ugrep (5.1.1+dfsg-1) unstable; urgency=medium

  * Uprev to latest version.
  * Use debian.org email
  * Move repository to debian namespace

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Wed, 13 Mar 2024 16:49:21 +0100

ugrep (5.0.0+dfsg-1) unstable; urgency=medium

  * Use same configuration for tests and build.
  * Remove whitespace from changelog.
  * Uprev to latest version.
  * Use pkgconf instead of pkg-config.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 20 Feb 2024 12:20:41 +0100

ugrep (4.5.2+dfsg-1) unstable; urgency=medium

  * Uprev to latest version.
  * Remove merged patches from debian/patches.
  * Re-enable 7zip for 32bit arches.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 10 Jan 2024 15:00:51 +0100

ugrep (4.5.1+dfsg-5) unstable; urgency=medium

  * Disable 7zip also for powerpc and x32.
  * Add tags to patches.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 09 Jan 2024 14:30:30 +0100

ugrep (4.5.1+dfsg-4) unstable; urgency=medium

  * Add patch to fix testing of when 7zip is disabled

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 09 Jan 2024 13:06:49 +0100

ugrep (4.5.1+dfsg-3) unstable; urgency=medium

  * Add patch to not build 7zip code when disabled.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 08 Jan 2024 23:15:19 +0100

ugrep (4.5.1+dfsg-2) unstable; urgency=medium

  * Disable 7z on arm32. It fails to build.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 08 Jan 2024 16:03:35 +0100

ugrep (4.5.1+dfsg-1) unstable; urgency=medium

  * Uprev version.
  * Remove bahsbanghs patch, already upstream.
  * Add copyright information for 7zip.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 08 Jan 2024 13:42:33 +0100

ugrep (4.4.1+dfsg-1) unstable; urgency=medium

  * Uprev version
  * Add patch to remove bashbangs.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 20 Dec 2023 15:34:49 +0100

ugrep (4.3.6+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 15 Dec 2023 12:23:38 +0100

ugrep (4.3.4+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 29 Nov 2023 15:29:13 +0100

ugrep (4.3.3+dfsg-1) unstable; urgency=medium

  * Update upstream version.
  * Add brotli as dependency.
  * Update copyright file.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 17 Nov 2023 23:41:02 +0100

ugrep (4.3.2+dfsg-3) unstable; urgency=medium

  * Fix not-build-in-mipsel check

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 15 Nov 2023 15:39:19 +0100

ugrep (4.3.2+dfsg-2) unstable; urgency=medium

  * Do not run tests in mips64el. It is flaky in that platform. (Closes: #1055154)

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 13 Nov 2023 14:36:58 +0100

ugrep (4.3.2+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Sun, 05 Nov 2023 19:07:27 +0100

ugrep (4.3.1+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 27 Oct 2023 14:59:44 +0200

ugrep (4.1.0+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 18 Sep 2023 11:57:04 +0200

ugrep (3.12.7+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 15 Aug 2023 14:23:51 +0200

ugrep (3.12.6+dfsg-1) unstable; urgency=medium

  * Update upstream version.
  * rules: Support building source after successful build (Closes: #1048931)

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 14 Aug 2023 14:19:41 +0200

ugrep (3.12.1+dfsg-1) unstable; urgency=medium

  * Update upstream version.
  * rules: Do not remove ugrep+ and ug+ from bin/
  * Add Suggestions for ugrep+ and ug+

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 09 Jun 2023 15:53:21 +0200

ugrep (3.11.2+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Thu, 13 Apr 2023 13:45:57 +0200

ugrep (3.11.1+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 03 Apr 2023 12:53:12 +0200

ugrep (3.11.0+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 28 Mar 2023 22:48:18 +0200

ugrep (3.10.0+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 08 Mar 2023 15:04:11 +0100

ugrep (3.9.6+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Thu, 26 Jan 2023 14:36:47 +0100

ugrep (3.9.5+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 16 Jan 2023 09:49:49 +0100

ugrep (3.9.4+dfsg-1) unstable; urgency=medium

  * Update upstream version.
  * Remove linian override.
  * Update Standards-Version.
  * Update lintian-overrides format.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Thu, 05 Jan 2023 16:21:44 +0100

ugrep (3.9.2+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 22 Aug 2022 14:31:54 +0200

ugrep (3.9.1+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 15 Aug 2022 09:41:44 +0200

ugrep (3.8.3+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 27 Jul 2022 23:23:33 +0200

ugrep (3.8.2+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Thu, 16 Jun 2022 09:26:55 +0200

ugrep (3.7.11+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 11 May 2022 14:21:16 +0200

ugrep (3.7.8+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Thu, 07 Apr 2022 15:00:11 +0200

ugrep (3.7.7+dfsg-1) unstable; urgency=medium

  * Update upstream version (Closes: #1006978)

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 01 Apr 2022 22:00:40 +0200

ugrep (3.7.6+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Sat, 19 Mar 2022 14:19:36 +0100

ugrep (3.7.5+dfsg-1) unstable; urgency=medium

  * Update upstream version (Closes: #1006978)
  * Set upstream metadata fields: Bug-Submit (Kudos to Janitor)

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 15 Mar 2022 12:22:44 +0100

ugrep (3.7.4+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 25 Feb 2022 08:55:19 +0100

ugrep (3.7.2+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 09 Feb 2022 11:54:26 +0100

ugrep (3.7.1+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 28 Jan 2022 10:52:54 +0100

ugrep (3.6.0+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 17 Jan 2022 17:24:40 +0100

ugrep (3.5.0+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 10 Jan 2022 11:29:39 +0100

ugrep (3.3.10+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * Update copyright file

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 03 Dec 2021 00:39:11 +0100

ugrep (3.3.9+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * Update Standards-Version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 29 Nov 2021 23:49:16 +0100

ugrep (3.3.8+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * Fix path for upstream-test-suite

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 26 Oct 2021 15:44:29 +0200

ugrep (3.3.7+dfsg-2) unstable; urgency=medium

  * Port from experimental to unstable

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 31 Aug 2021 17:00:58 +0200

ugrep (3.3.7+dfsg-1) experimental; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 13 Aug 2021 09:55:28 +0200

ugrep (3.3.6+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * Update automake files

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 27 Jul 2021 13:51:13 +0200

ugrep (3.3.3+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Sun, 20 Jun 2021 22:56:24 +0200

ugrep (3.3.2+dfsg-1) experimental; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 09 Jun 2021 20:39:53 +0200

ugrep (3.3.1+dfsg-1) experimental; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 04 Jun 2021 11:04:08 +0200

ugrep (3.3.0+dfsg-1) experimental; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 01 Jun 2021 17:20:27 +0200

ugrep (3.2.2+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Sun, 23 May 2021 12:45:55 +0200

ugrep (3.2.0+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Update repo urls
  * Add backport to buster (Closes: #988523)

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Sun, 23 May 2021 12:37:26 +0200

ugrep (3.2.0+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * Add libzstd-dev, upstream adds it as an option

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 03 May 2021 07:36:04 +0200

ugrep (3.1.14+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 28 Apr 2021 11:06:23 +0200

ugrep (3.1.12+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Sun, 25 Apr 2021 21:31:17 +0200

ugrep (3.1.11+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 05 Apr 2021 21:43:00 +0200

ugrep (3.1.10+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * Remove gcc-11 patch (it has been merged upstream)

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 24 Mar 2021 10:21:34 +0100

ugrep (3.1.9+dfsg-2) unstable; urgency=medium

  * Fix build with gcc-11 (Closes: #984377)

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Thu, 04 Mar 2021 18:54:04 +0100

ugrep (3.1.9+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 26 Feb 2021 21:29:57 +0100

ugrep (3.1.8+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 24 Feb 2021 17:21:13 +0100

ugrep (3.1.7+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 03 Feb 2021 11:03:40 +0100

ugrep (3.1.6+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 29 Jan 2021 16:02:35 +0100

ugrep (3.1.5+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 29 Jan 2021 15:33:17 +0100

ugrep (3.1.4+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * Update copyright_hints

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Sun, 24 Jan 2021 21:37:41 +0100

ugrep (3.1.3+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 15 Jan 2021 13:37:19 +0100

ugrep (3.1.2+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 13 Jan 2021 22:27:08 +0100

ugrep (3.1.1+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * Update copyright_hints

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 22 Dec 2020 17:14:11 +0100

ugrep (3.1.0+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * Update Debian Policy

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 15 Dec 2020 10:23:46 +0100

ugrep (3.0.6+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Sun, 06 Dec 2020 18:29:14 +0100

ugrep (3.0.5+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 17 Nov 2020 20:53:17 +0100

ugrep (3.0.4+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 27 Oct 2020 14:08:31 +0100

ugrep (3.0.2+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * debian/copyright_hints: Update

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Sat, 24 Oct 2020 07:51:44 +0200

ugrep (3.0.1+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 05 Oct 2020 20:53:31 +0200

ugrep (2.5.6+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * debian/patches: Update baseline patch to latest upstram version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 22 Sep 2020 08:10:42 +0200

ugrep (2.5.4+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * debian/patches: Remove patch to fix build on hurd-i386: Merged upstream.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 02 Sep 2020 08:01:59 +0200

ugrep (2.5.3+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * debian/rules: Fix dh_clean: clean bin/ folder

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Thu, 27 Aug 2020 12:01:16 +0200

ugrep (2.5.2+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * debian/patches: Fix build on hurd-i386
  * debian/control: libpcre2 superseeds boost

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 14 Aug 2020 10:51:37 +0200

ugrep (2.4.1+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * Fix baseline violation (Closes: #964957)
  * Add liblz4-dev, upstream adds it as an option

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 27 Jul 2020 14:36:22 +0200

ugrep (2.2.1+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * Remove upstreamed patches

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 15 Jun 2020 09:15:21 +0200

ugrep (2.2.0+dfsg-4) unstable; urgency=medium

  * Remove autotools generated files
  * Improve copyright
  * Fix package synopsys description (Closes: #964975)

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 05 Jun 2020 12:16:51 +0200

ugrep (2.2.0+dfsg-3) unstable; urgency=medium

  * Fix tests
  * Use wildcards on lintian-override
  * Fix copyright
  * [Kudos to Jonas Smedegaard]

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 05 Jun 2020 00:41:04 +0200

ugrep (2.2.0+dfsg-2) unstable; urgency=medium

  * Spellcheck errors found by lintian

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Thu, 04 Jun 2020 20:01:37 +0200

ugrep (2.2.0+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * Remove upstreamed patches

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Thu, 04 Jun 2020 19:19:45 +0200

ugrep (2.1.3+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * Fix multiple lintian warnings

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 25 May 2020 10:24:43 +0200

ugrep (2.1.1+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #961045)

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 19 May 2020 17:58:00 +0100
